"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Ten minste één geverifieerde verbinding met deze computer is vereist om berichten te verzenden. Breng een verbinding met de computer tot stand, daarna hoeft u niet meer te verifiëren om berichten naar die computer te verzenden.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "De computer waarmee u probeert te chatten, is momenteel offline. U kunt berichten naar deze computer sturen zodra deze weer online is.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Kan niet chatten met offline computer";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "U kunt niet chatten met uw eigen account.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Uw partner ontvangt alleen berichten van partners in zijn/haar lijst.";
"IDS_BUDDY_CHAT_TITLE" = "Chatten";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "U kunt niet meer dan %1% deelnemers aan een gesprek toevoegen.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "U kunt nog maar %1% extra deelnemers aan dit gesprek toevoegen.";
"IDS_ERROR" = "Fout";
